<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Document</title>
    <link rel="stylesheet" type="text/css" href="2.css">
</head>

<body>
    <div id="wrapper">
        <div id="header">
            <div class="rojo altura1"><br></div>
            <div class="verde altura1"><br></div>
        </div>
        <div id="content">
            <div class="rojo altura1"><br></div>
            <div class="azul altura1"><br></div>
        </div>
        <div class="negro altura1"><br></div>
    </div>
</body>

</html>